NTAP-20240119-0005: CVE-2023-50269 Squid Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-50269

Summary

NetApp BlueXP incorporates Squid. Squid versions 2.6 through 2.7.STABLE9, 3.1 through 5.9, and 6.0.1 through 6.5 are susceptible to a vulnerability which when successfully exploited could lead to Denial of

READ MORE